<bugID>236721<Summary>ctrl-w on last tab closes firefox</Summary><Description>User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.6) Gecko/20040206 Firefox/0.8
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.6) Gecko/20040206 Firefox/0.8

I'm not sure if this is a bug, but when you do ctrl+W on the last tab firefox
closes, while the close-tab button closes the tab bar.

Reproducible: Always
Steps to Reproduce:
1.
2.
3.</Description></bugID>